.bmw_customize *,
.mini_customize * {
  box-sizing: border-box;
}

.customize_main {
  position: relative;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.customize_main--bmw {
  aspect-ratio: 1920 / 700;
  background-image: url(../img/customize/bmw/main.jpg);
}

.customize_main--mini {
  aspect-ratio: 1920 / 800;
  background-image: url(../img/customize/mini/main.jpg);
}

.customize_main__title {
  position: absolute;
  top: calc(64px + 1em);
  left: 1em;
  font-size: 2.2vw;
  color: #fff;
}

.customize_section {
  width: 100%;
}

.customize_section__title {
  font-size: 28px;
  color: #fff;
  background-color: #000;
  padding: 0.5em 2em;
  width: 100%;
}

.customize_section__sub_title {
  display: block;
  font-size: 24px;
  line-height: 1.5;
  color: #fff;
  background-color: #1d017f;
  padding: 0.25em 0.8em;
  margin-bottom: 0.5em;
  width: max-content;
  max-width: 100%;
}

.customize_section__img {
  max-width: 100%;
  height: auto;
}

.customize_section__detail {
  width: 100%;
  max-width: 100%;
  padding: 25px;
  margin: 0 auto;
}

.customize_section__text {
  font-size: 22px;
  line-height: 1.5;
}

.customize_section__link {
  display: block;
  font-size: 22px;
  text-box-trim: trim-both;
  color: #fff;
  padding: 0.5em 1em;
  width: max-content;
  text-decoration: none;
  margin: 20px 0 0 auto;
}

.customize_section__link--bmw {
  background-color: #1d7fdb;
  border: 1px solid #1d7fdb;
}

.customize_section__link--mini {
  background-color: #000;
  border: 1px solid #000;
}

.customize_section__link:hover {
  background-color: #fff;
  text-decoration: none;
}

.customize_section__link--bmw:hover {
  color: #309bff;
}

.customize_section__link--mini:hover {
  color: #000;
}

.customize_section__link_logo {
  display: inline-block;
  width: 140px;
  margin-right: 10px;
}

.customize_flex {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.customize_price {
  font-size: 24px;
  line-height: 1.5;
  width: 60%;
}

.customize_price__dt {
  font-weight: 700;
  border-bottom: 1px solid #000;
  padding: 0.25em 0.4em;
  line-height: 1;
}

.customize_price__dd {
  padding: 0.2em 0.4em;
  margin-top: 0.25em;
}

.customize_flex__img {
  width: 25%;
  max-width: 100%;
}

.amsechs_logo {
  width: 320px;
}

@media screen and (max-width: 800px) {

  .customize_main__title {
    left: 0;
    right: 0;
    top: 3em;
    margin: 0 auto;
    font-size: 4vw;
    text-align: center;
  }

  .customize_price {
    width: 100%;
    margin-bottom: 30px;
  }

  .customize_flex__img {
    width: 80%;
    margin: 0 auto;
  }

}